Activity log for bug #855909

Date Who What changed Old value New value Message
2011-09-21 20:49:12 Alex Launi bug added bug
2011-09-22 13:06:54 Omer Akram bug task added unity (Ubuntu)
2011-09-22 13:07:24 Omer Akram unity: importance Undecided Medium
2011-09-22 13:07:26 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-09-22 13:07:27 Omer Akram unity: status New Confirmed
2011-09-22 13:07:30 Omer Akram unity (Ubuntu): status New Confirmed
2011-09-24 18:17:12 Omer Akram summary holding down super while dash is open resaturates launcher holding down super while dash is open resaturates launcher but super-key-shortcuts don't appear
2011-09-24 18:27:20 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2011-09-24 18:27:24 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2011-09-24 18:39:56 Omer Akram unity: milestone 4.18.0
2011-09-25 12:57:27 Andrea Azzarone unity: status Confirmed In Progress
2011-09-25 12:57:29 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2011-09-25 12:59:46 Andrea Azzarone branch linked lp:~andyrock/unity/fix-855909
2011-09-26 09:16:30 Neil J. Patel unity: status In Progress Fix Committed
2011-09-26 09:16:32 Neil J. Patel unity (Ubuntu): status In Progress Fix Committed
2011-09-26 10:22:30 Didier Roche unity: status Fix Committed Fix Released
2011-09-26 12:44:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-26 13:42:49 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-09-26 14:10:30 Launchpad Janitor branch linked lp:ubuntu/unity